<?xml version="1.0"?>
<!-- edited with XMLSpy v2006 sp2 U (http://www.altova.com) by vova (EMBRACE) -->
<Resources>
	<Fonts>
	</Fonts>
	<Textures/>

	<Textures2D>
		<texture2D id="EditButton" path="textures\editor\button.jpg"/>
		<texture2D id="EditButtonPress" path="textures\editor\button_press.jpg"/>
		<texture2D id="EditLeftRight" path="textures\editor\LeftRight.png"/>
		
		<texture2D id="EditorButtonNormal" path="textures\editor\btn_normal.png"/>
		<texture2D id="EditorButtonActive" path="textures\editor\btn_active.png"/>
		<texture2D id="EditorButtonPressed" path="textures\editor\btn_pressed.png"/>
	</Textures2D>

	<Animations>
	</Animations>
	<VertexBuffers/>
	<Sounds>
	</Sounds>
</Resources>
